<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <script type="text/javascript">

        if (/Android (\d+\.\d+)/.test(navigator.userAgent)) {
            var version = parseFloat(RegExp.$1);
            if (version > 2.3) {
                var phoneScale = parseInt(window.screen.width) / 640;
                document.write('<meta name="viewport" content="width=640, minimum-scale = ' + phoneScale + ', maximum-scale = ' + phoneScale + ', target-densitydpi=device-dpi">');
            } else {
                document.write('<meta name="viewport" content="width=640, target-densitydpi=device-dpi">');
            }
        } else {
            document.write('<meta name="viewport" content="width=640, user-scalable=no, target-densitydpi=device-dpi">');
        }
    </script>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="apple-mobile-web-app-capable" content="yes">
    <title>新年好口福，17喜刷刷</title>
    <link href="__CDN__/css/main.css" rel="stylesheet">

    <style>
    </style>
</head>
<body>
<div id="container">
    <div id="page_share" class="page page_share" style="display: block">

        <img class="photo_three" src='{:$photo_url}'>
        <div class="btn_home"></div>
    </div>

</div>
<script>
    window.id='{:$id}';
    window.base_resource_url = '__CDN__';
</script>
<script type="text/javascript"
        src="http://api2.izhida.cn/wechat_js_config?app_id=wx4c3c856ab83a946b&v=1.2.1&api_list=all&app_stat_key=FhDnDjEF8Zjw52Xk"></script>
<script type="text/javascript" src="__CDN__/js/jquery-2.1.3.min.js"></script>
<
<link href="__CDN__/css/notify.css" rel="stylesheet">
<script type="text/javascript" src="__CDN__/js/jquery-notify.js"></script>
<script>
$('.btn_home').on('click',function(){
    window.location.href = '/';
});
if (/android/i.test(navigator.userAgent)) {
    $('.btn_home').css('top','877px');

}
    window.wx && wx.ready(function () {
        var base = location.origin;
        var wxFriendData = {
            'link':'http://dencare-photo.izhida.cn/index/share?id='+window.id,
            'imgUrl':base + '/Public/static/images/share.jpg',
            'desc': '我为登康点赞，17刷新荣耀，尽享冷热酸甜想吃就吃！',
            'title': '新年好口福，17喜刷刷',
            trigger: function () {
            },
            success: function () {
            }
        };
        var wxTimelineData = {
            'link':'http://dencare-photo.izhida.cn/index/share?id='+window.id,
            'imgUrl':base + '/Public/static/images/share.jpg',
            'title': '#新年好口福，17喜刷刷#定制属于您的2017新年喜刷刷海报',
            trigger: function () {
            },
            success: function () {

            }
        };
        wx.onMenuShareAppMessage(wxFriendData);
        wx.onMenuShareTimeline(wxTimelineData);
    });
</script>
</body>
</html>